Oracle JD Edwards EnterpriseOne Tools Multiple Security Vulnerabilities

Oracle JD Edwards EnterpriseOne Tools is prone to multiple security vulnerabilities.

These vulnerabilities can be exploited over â??HTTPâ?? protocol.

These vulnerabilities affect the following supported versions:
9.2


 

Privacy Statement
Copyright 2010, SecurityFocus